Subject: bug#46687: 28.0.50; Emacs freezes when disabling toolbar

From: Alan Third <[email-masked]>
Date: Mon, 22 Feb 2021 11:33:14 +0000

On Mon, Feb 22, 2021 at 12:19:14PM +0100, PEDRO ANDRES ARANDA GUTIERREZ wrote:
> My stupid… I meant the toolbar and have been able to track it down
> on trying to disabling it
> 
> Attaching a compressed log from a forced exit after emacs -Q and
> hide toolbar from menu

It looks like it's in the call to redisplay in viewWillDraw.

Does resizing work OK? Like, grabbing the corner of the window and
waving it about for a few seconds?
-- 
Alan Third